/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "152"; */
"Photos" = "Fotos";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Kamera";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose Photo Folder"; ObjectID = "105"; */
"Choose Photo Folder" = "Fotoordner auswählen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "150"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "151"; */
"Item 2" = "Item 2";

/* Class = "NSSlider"; gToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Größe der Miniaturbilder anpassen";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Die Live-Video-Übertragung anhalten";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Album:";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Einfrieren";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Keine Kamera gefunden.\n\nÜberprüfen Sie bitte, ob Sie Ihre Kamera angeschlossen haben und ob die erforderliche Treibersoftware installiert wurde. Wenn Sie Anpassungen vornehmen müssen, müssen Sie Comic Life neu starten, um die Kamerafunktion aktivieren zu können.";

/* Class = "NSBox"; title = "Box"; ObjectID = "483"; */
"Box" = "Kästchen";

/* Class = "NSTabViewItem"; label = "Explorer"; ObjectID = "78"; */
"Explorer" = "Explorer";

/* Class = "NSButton"; gToolTip = "Pop up to the parent folder"; ObjectID = "159"; */
"Pop up to the parent folder" = "Übergeordneten Ordner öffnen";

/* Class = "NSSlider"; gToolTip = "Adjust the thumbnail size"; ObjectID = "140"; */
"Adjust the thumbnail size" = "Miniaturbildgröße anpassen";

/* Class = "NSPopUpButton"; gToolTip = "The folder hierarchy"; ObjectID = "139"; */
"The folder hierarchy" = "Ordner-Hierarchie";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "447"; */
"Folder:" = "Ordner:";